.hoigrid{ width:1200px; position: relative; margin: 0 auto; padding: 0px;}
.hoigrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.hoigrid .row{}
.hoigrid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.hoigrid .row:after{clear: both; }
.hoigrid .row{zoom: 1;}
.hoigrid .wrap-col{margin: 0 10px 10px 10px}
.hoigrid .col-1-2, .hoigrid .col-1-3, .hoigrid .col-2-3, .hoigrid .col-1-4, .hoigrid .col-2-4, .hoigrid .col-3-4, .hoigrid .col-1-5, .hoigrid .col-2-5, .hoigrid .col-3-5, .hoigrid .col-4-5, .hoigrid .col-1-6, .hoigrid .col-2-6, .hoigrid .col-3-6, .hoigrid .col-4-6, .hoigrid .col-5-6{float:left; display: inline-block;}
.hoigrid .col-full{width:100%;}
.hoigrid .col-1-2{width:50%;}
.hoigrid .col-1-3{width:33.33%;}
.hoigrid .col-2-3{width:66.66%;}
.hoigrid .col-1-4{width:25%;}
.hoigrid .col-2-4{width:50%;}
.hoigrid .col-3-4{width:75%;}
.hoigrid .col-1-5{width:20%;}
.hoigrid .col-2-5{width:40%;}
.hoigrid .col-3-5{width:60%;}
.hoigrid .col-4-5{width:80%;}
.hoigrid .col-1-6{width:16.66%;}
.hoigrid .col-2-6{width:33.33%;}
.hoigrid .col-3-6{width:50%;}
.hoigrid .col-4-6{width:66.66%;}
.hoigrid .col-5-6{width:83.33%;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.hoigrid{width:768px;}
}

@media only screen and (max-width: 767px) {
	.hoigrid{width:100%;}
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	.hoigrid{width:100%;}
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	.hoigrid{width:100%;}
	.hoigrid .col-1-3, .hoigrid .col-2-3{width:100%;}
	.hoigrid .col-1-4{width:50%;}
	.hoigrid .col-1-6, .hoigrid .col-2-6, .hoigrid .col-3-6, .hoigrid .col-4-6, .hoigrid .col-5-6{width:100%;}
}

@media only screen and (max-width: 479px) {
	.hoigrid .hoigrid .col-1-2, .hoigrid .col-1-3, .hoigrid .col-2-3, .hoigrid .col-1-4, .hoigrid .col-2-4, .hoigrid .col-3-4, .hoigrid .col-1-5, .hoigrid .col-2-5, .hoigrid .col-3-5, .hoigrid .col-4-5, .hoigrid .col-1-6, .hoigrid .col-2-6, .hoigrid .col-3-6, .hoigrid .col-4-6, .hoigrid .col-5-6{width:100%;}
}